{
 "월간 인권소식지": {
  "url": "https://www.komipo.co.kr/esg/board/BRD_000117/boardMain.do?mnCd=ESG03030202",
  "M": 23,
  "N": "어문,이미지",
  "thumbs": 12
 },
 "전사 캠페인": {
  "url": "https://www.komipo.co.kr/esg/board/BRD_000096/boardMain.do?mnCd=ESG03030203",
  "M": 39,
  "N": "어문",
  "thumbs": 0
 },
 "인권공모전": {
  "url": "https://www.komipo.co.kr/esg/board/BRD_000115/boardMain.do?mnCd=ESG03030302",
  "M": 2,
  "N": "어문,이미지",
  "thumbs": 2
 },
 "인권경영 자료공유": {
  "url": "https://www.komipo.co.kr/esg/board/BRD_000097/boardMain.do?mnCd=ESG03030303",
  "M": 29,
  "N": "어문",
  "thumbs": 0
 },
 "확산활동 및 자료실": {
  "url": "https://www.komipo.co.kr/esg/board/BRD_000093/boardMain.do?mnCd=ESG04020302",
  "M": 16,
  "N": "어문",
  "thumbs": 0
 }
}